---
kind: pipeline
type: exec
name: default

steps:
- name: translate
  commands:
  - cd /var/www/docs.selfprivacy.org
  - translate
  - cd src/ru
  - mdbook build
  - cd ../../src/en
  - mdbook build